

.text2-default {
  color: #a79468;
}





h1 {
  font-size: 30px;
  font-weight: 500;
  text-transform: none;
}

.feature-box-2 .title {
  margin-top: 0px;
  font-size: 17px;
  font-weight: 600;
}

.clr-border {
  border-top: 4px solid #ececec;
  border-right: 4px solid #ececec;
  border-bottom: 4px solid #ececec;
  border-left: 4px solid #ececec;
}

.clr-border-soo {
  border-top: 4px solid #1276BF;
  border-right: 4px solid #1276BF;
  border-bottom: 4px solid #1276BF;
  border-left: 4px solid #1276BF;
}

@media (max-width: 467px) {
  .hidden-xxs {
    display: none !important;
  }
}


.popup-img-single {
	background-color: ##FFFFFF;
}